Subject: Ticket Assigned - The tracking number is FC030122003705.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 02 Mar 2022 15:12:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  The tracking number is FC030122003705. Good Evening

Reference to the subject order, so far I haven’t received any call from
anyone about the delivery but I have received these sms stating the order
was rejected by me.

I need the order to be delivered to me by tomorrow itself before 12:00pm
without any further delays. There is a complete address given just go and
deliver it incase no one at home it can be delivered to the building
security.

Regards
Imran

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3967168